<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="OrderListFooterView">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zjG-YU-5RC">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="总计:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LFc-F6-JT0">
                            <rect key="frame" x="374" y="290" width="39" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.50823958329999996" green="0.50823958329999996" blue="0.50823958329999996" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥837" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kDR-7B-Oxx">
                            <rect key="frame" x="421" y="290" width="48" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="佣金:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QaC-wG-Ylh">
                            <rect key="frame" x="495" y="290" width="39" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="0.50823958329999996" green="0.50823958329999996" blue="0.50823958329999996" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥83.7" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="u6I-iG-56m">
                            <rect key="frame" x="542" y="290" width="52" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" red="1" green="0.3921568627" blue="0.3921568627" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="97a-c1-hZ5"/>
                        <constraint firstItem="u6I-iG-56m" firstAttribute="centerY" secondItem="LFc-F6-JT0" secondAttribute="centerY" id="ABp-n7-EXt"/>
                        <constraint firstAttribute="trailing" secondItem="u6I-iG-56m" secondAttribute="trailing" constant="6" id="E2f-Ho-SZk"/>
                        <constraint firstItem="u6I-iG-56m" firstAttribute="leading" secondItem="QaC-wG-Ylh" secondAttribute="trailing" constant="8" id="HEb-O0-aVj"/>
                        <constraint firstItem="LFc-F6-JT0" firstAttribute="centerY" secondItem="zjG-YU-5RC" secondAttribute="centerY" id="eiE-pG-cG2"/>
                        <constraint firstItem="kDR-7B-Oxx" firstAttribute="centerY" secondItem="LFc-F6-JT0" secondAttribute="centerY" id="l2R-QV-mF4"/>
                        <constraint firstItem="QaC-wG-Ylh" firstAttribute="leading" secondItem="kDR-7B-Oxx" secondAttribute="trailing" constant="26" id="mMT-fH-Frn"/>
                        <constraint firstItem="kDR-7B-Oxx" firstAttribute="leading" secondItem="LFc-F6-JT0" secondAttribute="trailing" constant="8" id="mUj-9s-7Ly"/>
                        <constraint firstItem="QaC-wG-Ylh" firstAttribute="centerY" secondItem="LFc-F6-JT0" secondAttribute="centerY" id="xEg-Jf-5Pq"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="97a-c1-hZ5"/>
                        </mask>
                    </variation>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="zjG-YU-5RC" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="CRC-Im-KQW"/>
                <constraint firstAttribute="trailing" secondItem="zjG-YU-5RC" secondAttribute="trailing" id="MIB-Fc-10d"/>
                <constraint firstAttribute="bottom" secondItem="zjG-YU-5RC" secondAttribute="bottom" id="a8N-jy-7sp"/>
                <constraint firstItem="zjG-YU-5RC" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="cgl-RT-iyZ"/>
            </constraints>
            <connections>
                <outlet property="labelCommissions" destination="u6I-iG-56m" id="p8Z-HH-axB"/>
                <outlet property="labelTotal" destination="kDR-7B-Oxx" id="G7b-eP-AWW"/>
            </connections>
            <point key="canvasLocation" x="409" y="326"/>
        </view>
    </objects>
</document>
